Subject: Trainer Candidate - Jyoti Chand
From: Jyoti Chand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 15:38:45 -0400

| | Tech Support Test

Name | Jyoti Chand
E-mail | [email-masked]
Phone Number | (011) 9811082474
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharti AXA General Insurance | Business development manager | NA | 51,242/-
Previous Employer 1 | Maxskill First-MaxBupa | Sr.Manager - L&D | 30-June-20 | 41,542/-
Previous Employer 2 | Calibehr Human resource Pvt Ltd-SBI Cards | Manager- L&D | 26-Sept-18 | 35,413/-

If Selected, how much time do you need to join? | 90 days

Please briefly describe your work experience specifically in training?

Total experience in training is 7.6 years. Have exposure of Sales training, Field training, BPO training, and Trained the trainers as well. Which includes :
1. New hire training
2. Closely tracking performance of less vintage employees.
3. On the job training (field training in sales and live call audit In BPO)
4. Have attended several programs for self development into L&D

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I joined SBI Cards, I have experienced my first exposure to perform extempore activity infront of my colleagues and supervisors. In which I struggled as I was sounding  under confident. I started working on myself post this, by practicing infront of the mirror, in front of my colleagues and, watched several videos on public speaking. After 6 months, when that program happened, I was confident and graceful and performed really well and awarded for same. That is how I overcome my weakness into my strength.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Effective Communication - One of the biggest distinguish between good and great service provider
2. Know your customer well - Always ready with the requirements of the customer, check his needs and provide the solution accordingly. A great service provider always keep FAQs ready with them.
3. Active listener - A great service provider will always listen carefully and answer the customer after understanding it properly.
4. If planning to meet the customer, always plan it a day or two prior. Discuss with customer and before visiting remind them again about your visit and always be physically and mentally presentable. You must sound and show yourself confident.

What according to you makes you a good candidate for this position? | I possess the skills and experience that company is seeking for this position. I am pretty confident because of my previous experiences and exposures I have been through. Which will surely add value for this position as well. Most importantly I am a team player, who believes that team's development is self development.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |